<!DOCTYPE html>
<html>
    {% load static %}
    <head>
        <title>BODYOLOGY</title>
        <meta charset="UTF-8">
        <meta name=”viewport” content="width=device-width; initial-scale=1">
        <link rel="icon" type="img/png" href="https://files.catbox.moe/qoyk7z.png">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

        {% block customhead %}
        {% endblock customhead %}

    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="{% url 'homepage:home' %}">Bodyology</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
              <ul class="navbar-nav mr-auto mt-2 mt-lg-0"></ul>
              <form class="form-inline my-2 my-lg-0">
                    <a class="nav-link" href="{% url 'homepage:home' %}">HOME</a>
                    <a class="nav-link" href="{% url 'products:hair' %}">HAIR</a>
                    <a class="nav-link" href="{% url 'products:face' %}">FACE</a>
                    <a class="nav-link" href="{% url 'products:skin' %}">SKIN</a>
                    <!-- <a class="nav-link" href="{% url 'homepage:home' %}">SUMMARY</a> -->
                    <a class="nav-link" href="{% url 'advice:index' %}">ADVICE</a>
                    {% if user.is_authenticated %}
                      <a class="nav-link" id="logout" href="{% url 'homepage:logout' %}">LOGOUT</a>
                    {% endif %}
                  </div>
              </form>
            </div>
        </nav>
          {% block content %}
          {% endblock content %}
        <!-- JavaScript -->
        <!-- <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script> -->
        <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.15.0/esm/popper-utils.js"></script> -->
        <script src="{% static 'bootstrap.bundle.min.js' %}"></script> 
    </body>
</html>
    